Subject: bug#16433: Test case for newline cache corruption

From: Ken Olum <[email-masked]>
Date: Sun, 01 Jun 2014 18:30:00 -0400

Thanks, Eli.  Sorry about the bad test case. I think I said "let me
check this one more time before sending it in" and then didn't delete
the additional message.

I couldn't apply the patch automatically, because I didn't have any
CLASH_DETECTION switch in my fileio.c, so patch couldn't find the
matching lines. But I applied it by hand and it seems to work.   I will
let you know in a few days whether the problem is completely gone.

How did this get fixed in the emacs-24 branch but not propagated to
trunk?

                                 Ken